.list-unstyled {
    padding-right: 0;
    padding-left: 0;
}

.navbar-nav {
    padding-right: 0;
}
.accordion-button::after{
    margin-right: auto;
    margin-left: 0;
}

.card .card-badge span{
    left: -20px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-toggler {
        margin-left: 0;
        margin-right: auto;
    }

    .main-header .navbar-nav .dropdown-menu .menu-drop-icon {
        left: auto;
        right: 3px;
    }
}
.steps-grp .step-item.step-active .step-border::after{
    transform: rotate(135deg);
    right: auto;
    left: 0;
}